{{#each instances}}
    <li class="list-group-item" data-instance="{{ id }}">
        {{ name }}
        <span class="icon-trash js-lockout-delete" data-tippy-content="Remove from list"></span>
    </li>
{{/each}}
